body.error-403 .main-container-wrapper,
body.error-404 .main-container-wrapper,
body.page-user .main-container-wrapper,
body.page-user-password .main-container-wrapper {
  padding: 50px 0px;
}
body.error-403 #block-system-main,
body.error-404 #block-system-main,
body.page-user #block-system-main,
body.page-user-password #block-system-main {
  font-weight: normal;
  font-family: 'avenir-medium';
  color: #606a71;
  font-size: 17px;
}
body.error-403 div.error,
body.error-404 div.error,
body.page-user div.error,
body.page-user-password div.error,
body.error-403 table tr.error,
body.error-404 table tr.error,
body.page-user table tr.error,
body.page-user-password table tr.error {
  background: transparent;
}
body.admin-menu {
  margin-top: 0px !important;
}
html,
body {
  height: 100%;
}
.all-content-wrapper {
  min-height: 100%;
  padding-bottom: 280px;
  margin: 0 auto -280px;
}
table.table-two-column-red,
table.table-two-column-gray,
table.table-default-red,
table.table-default-gray {
  width: 100% !important;
  min-width: 100%;
  max-width: 100%;
  table-layout: fixed;
  border: none;
  line-height: 1.3em;
}
table.table-two-column-red th,
table.table-two-column-gray th,
table.table-default-red th,
table.table-default-gray th,
table.table-two-column-red td,
table.table-two-column-gray td,
table.table-default-red td,
table.table-default-gray td {
  border: none;
}
table.table-two-column-red th em,
table.table-two-column-gray th em,
table.table-default-red th em,
table.table-default-gray th em,
table.table-two-column-red td em,
table.table-two-column-gray td em,
table.table-default-red td em,
table.table-default-gray td em {
  font-style: normal;
}
table.table-default-red thead td,
table.table-default-gray thead td,
table.table-default-red th,
table.table-default-gray th {
  background: #EC0E16;
  color: #ffffff;
  font-weight: normal;
}
table.table-default-red tr,
table.table-default-gray tr {
  border-bottom: 1px solid #ffffff;
}
table.table-default-red th,
table.table-default-gray th,
table.table-default-red td,
table.table-default-gray td {
  padding: 5px 15px 2px 15px;
}
table.table-default-red tr:nth-child(2n),
table.table-default-gray tr:nth-child(2n) {
  background: #E8E8E8;
}
table.table-default-red tr:nth-child(2n+1),
table.table-default-gray tr:nth-child(2n+1) {
  background: #F0F0F0;
}
table.table-default-gray thead td,
table.table-default-gray th {
  background: #606A71;
}
table.table-default-gray tr:nth-child(2n+1) {
  background: #F5F5F5;
}
table.table-default-gray tr:nth-child(2n) {
  background: #FFFFFF;
}
table.table-default-gray tr {
  border-bottom: 1px solid #D7DADB;
}
table.table-two-column-red td,
table.table-two-column-gray td {
  background-color: #F0F0F0 !important;
}
table.table-two-column-red thead td,
table.table-two-column-gray thead td,
table.table-two-column-red th,
table.table-two-column-gray th {
  color: #ffffff;
  background-color: #606A71 !important;
  font-weight: normal;
}
table.table-two-column-red th,
table.table-two-column-gray th,
table.table-two-column-red td,
table.table-two-column-gray td {
  padding: 5px 15px 2px 15px;
}
table.table-two-column-red th:first-child,
table.table-two-column-gray th:first-child,
table.table-two-column-red td:first-child,
table.table-two-column-gray td:first-child {
  background: url(/sites/all/themes/custom/mit/images/column-table.png) right top repeat-y;
  padding-right: 25px;
  width: 50% !important;
}
table.table-two-column-red th:last-child,
table.table-two-column-gray th:last-child,
table.table-two-column-red td:last-child,
table.table-two-column-gray td:last-child {
  background: url(/sites/all/themes/custom/mit/images/column-table.png) left top repeat-y;
  padding-left: 25px;
  width: 50% !important;
}
table.table-two-column-red thead td,
table.table-two-column-red th {
  background-color: #EC0E16 !important;
}
